<!DOCTYPE html>
<html lang="en">

<head>
    <title>Weather Report by The Brighton Times</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="css/main.css" rel="stylesheet">
    <link rel="stylesheet" href="css/mediaQueries.css">
</head>

<body>
    <header>
        <img src="images/city.png" alt="city structure" class="header-icon">
        <p class="header-text">The Brighton Times</p>
    </header>
    <nav>
        <ul>
            <li>news</li>
            <li>events</li>
            <li>culture</li>
            <li>blog</li>
        </ul>
    </nav>
    <main>
        <figure class="main-img">
            <img src="images/dog.jpg" alt="cute little dog">
        </figure>
        <section class="main-content c-silver">
            <h2>Absolutely astonishing breaking news!</h2>
            <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim
                Vice ke yeh lomo
                Kickstarter art lomo Kickstarter art four loko.</p>
        </section>
        <section class="news">
            <div class="info">
                <h3>Top news</h3>
                <p>+<span>more</span></p>
            </div>
            <ul>
                <li>
                    <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
                </li>
                <li>
                    <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
                </li>
                <li>
                    <p>» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
                </li>
                <li>
                    <p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
                </li>
                <li>
                    <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
                </li>
                <li>
                    <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
                </li>
            </ul>
        </section>
        <section class="score-team">
            <table>
                <thead class="c-silver">
                    <tr>
                        <th>date</th>
                        <th>team</th>
                        <th colspan="2">score</th>
                        <th>team</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Friday</td>
                        <td>Bears</td>
                        <td>95</td>
                        <td class="c-b">109</td>
                        <td class="c-b">Cubs</td>
                    </tr>
                    <tr>
                        <td>Friday</td>
                        <td class="c-b">Otters</td>
                        <td class="c-b">3</td>
                        <td>1</td>
                        <td>Cubs</td>
                    </tr>
                    <tr>
                        <td>Saturday</td>
                        <td class="c-b">Wolves</td>
                        <td class="c-b">7</td>
                        <td>0</td>
                        <td>Panthers</td>
                    </tr>
                    <tr>
                        <td>Sunday</td>
                        <td>Hawks</td>
                        <td>11</td>
                        <td class="c-b">12</td>
                        <td class="c-b">Capons</td>
                    </tr>
                    <tr>
                        <td>Sunday</td>
                        <td class="c-b">Stags</td>
                        <td class="c-b"> 6</td>
                        <td>2</td>
                        <td>Foxes</td>
                    </tr>
                </tbody>
            </table>
        </section>
        <section class="weather-report-information">
            <div class="weather-location">
                <h3>Brighton,UK</h3>
                <p>Sunny</p>
                <figure class="weather-information-main">
                    <img src="images/weather.png" alt="weather">
                    <p>13 <span>°C</span></p>
                </figure>
            </div>
            <div class="weekdays-weather-report">
                <figure class="monday-weather-report">
                    <p>Mon</p>
                    <img src="images/sunny.png" alt="sunny weather">
                    <figcaption>13 °C</figcaption>
                </figure>
                <figure class="tuesday-weather-report">
                    <p>Tues</p>
                    <img src="images/cloudy.png" alt="cloudy weather">
                    <figcaption>13 °C</figcaption>
                </figure>
                <figure class="wednesday-weather-report">
                    <p>Wed</p>
                    <img src="images/cloudy.png" alt="cloudy weather">
                    <figcaption>13 °C</figcaption>
                </figure>
                <figure class="thursday-weather-report">
                    <p>Thu</p>
                    <img src="images/rain.png" alt="cloudy weather">
                    <figcaption>13 °C</figcaption>
                </figure>
                <figure class="friday-weather-report">
                    <p>Fri</p>
                    <img src="images/sunny.png" alt="cloudy weather">
                    <figcaption>13 °C</figcaption>
                </figure>
            </div>
        </section>
        <article>
            <div class="info">
                <h3>Latest News</h3>
                <p>+<span>more</span></p>
            </div>
            <div class="article-content">
                <figure class="article-content-image">
                    <img src="images/dog.jpg" alt="cute little dog">
                </figure>
                <div class="fig-content">
                    <h4>Gastropub distillery Marfa farm-to-table</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art
                        party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party
                        cronut
                        scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo
                        Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.</p>
                </div>
            </div>
            <div class="article-content">
                <figure class="article-content-image">
                    <img src="images/dog.jpg" alt="cute little dog">
                </figure>
                <div class="fig-content">
                    <h4>Organic raw ke yeh four loko.</h4>
                    <p>Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                        ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice loko.<p>
                </div>
            </div>
            <div class="article-content">
                <figure class="article-content-image">
                    <img src="images/dog.jpg" alt="cute little dog">
                </figure>
                <div class="fig-content">
                    <h4>Kickstarter art party cronut scenester.</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art
                        party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art
                        party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke
                        yeh four loko.</p>
                </div>
            </div>
            <div class="article-content">
                <figure class="article-content-image">
                    <img src="images/dog.jpg" alt="cute little dog">
                </figure>
                <div class="fig-content">
                    <h4>Squid lomo Kickstarter art party cronut</h4>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art
                        party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art
                        party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke
                        yeh four loko.</p>
                </div>
            </div>
        </article>
    </main>
    <footer>
        <ul class="footer-content">
            <li><a href="#">Contact us</a></li>
            <li><a href="#">Follow us on Twitter</a></li>
            <li><a href="#">RSS</a></li>
        </ul>
    </footer>
</body>

</html>